Age as mandatory field

05/14/2015 10:38 AM - Luiz Fernando Avelino

Status: Closed Start date: 05/14/2015

Priority: Normal Due date:  

Assignee: Luiz Fernando Avelino % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

Age should be the mandatory field (not birth date)

History

#1 - 05/18/2015 10:39 AM - Ricardo Memoria

- Target version set to Version 1.0

#2 - 05/18/2015 02:58 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee set to Luiz Fernando Avelino

Updated and available for testing

#3 - 05/22/2015 04:08 PM - Luiz Fernando Avelino

- File Snap 2015-05-22 at 17.07.07.png added

- Status changed from Resolved to Feedback

I could save a patient with no data as patient's age. Please check the attached print screen.

#4 - 05/22/2015 04:40 PM - Luiz Fernando Avelino

- Assignee changed from Luiz Fernando Avelino to Ricardo Memoria

#5 - 07/22/2015 05:04 PM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Luiz Fernando Avelino

Fixed...

System allowed 0 as a value.

Now the age must be between 1 and 150.

#6 - 09/23/2015 06:59 AM - Luiz Fernando Avelino

- Status changed from Feedback to Closed

Files

Snap 2015-05-22 at 17.07.07.png 32.6 KB 05/22/2015 Luiz Fernando Avelino
